Limchheng
Contributor
Contributor

Your host does not meet minimum requirements to run VMware Workstation with Hyper-V or Device/Creden

Dear Team, 

Can someone have an idea related to VMWare workstation can not start VM with error message: 
"Your host does not meet minimum requirements to run VMware Workstation with Hyper-V or Device/Credential Guard enabled. Refer to VMware KB article 76918 at https://kb.vmware.com/kb/76918 for more details."

My device with specification below:

Dell Latitude E7480
Intel Core-i7-7600U
RAM: 32G. 

I have try follow with any document related about Hyper-V issue but still can not start the VM node on VMWare Workstation 16 Pro. 

Best Regards,

Limchheng

0 Kudos
1 Reply
Limchheng
Contributor
Contributor

I have try and update with the article: 
https://kb.vmware.com/s/article/2146361?lang=en_US  

But the result still the same. Please let me know know if any other options should be add-on

0 Kudos